* {
  margin: 0;
  padding: 0;
}

/*NavBar*/

.navbar {
  display: flex;
  justify-content: space-between;
  width: 60%;
  height: 100px;
  box-sizing: border-box;
  border: solid 5px rgba(255, 145, 0, 0.904);
  position: relative;
  align-items: center;
  left: 20%;
  top: 50px;
  background: transparent;
  background-color: rgb(0, 0, 0);
  opacity: 0.9;
  border-radius: 20px;
  position: fixed;
  z-index: 1;
}

/*rgb(141, 94, 33);*/

.navbar a {
  color: white;
  text-decoration: none;
}

a:hover {
  color: rgba(255, 145, 0, 0.904);
}

.navbar .Marque {
  font-size: 1.6em;
  font-weight: bold;
  color: white;
  position: relative;
  left: 3%;
  bottom: 6%;
}

.navbar .nav-links ul {
  display: flex;
  bottom: 4px;
  position: relative;
}

.navbar .nav-links ul li {
  margin: 0 50px;
  font-size: 1.4em;
  top: 6.8px;
  position: relative;
}

#icon1 img {
  width: 100%;
  height: 100%;
}

#icon1 {
  position: absolute;
  left: 16%;
  width: 15%;
  height: 80%;
  border-radius: solid 1px black;
  margin-right: 20%;
}

/*Body*/

body {
  background-color: rgb(223, 195, 158);
  background: url(./img/IMG-1IA.JPG) no-repeat fixed 50% 50%;
  background-size: cover;
  z-index: 0.9;
}

#citation-text {
  width: 100%;
  height: 120px;
  top: 300px;
  position: relative;
  background-color: rgba(0, 0, 0, 0.9);
  color: rgba(255, 145, 0, 0.904);
  text-align: center;
}

#citation-text h1 {
  font-family: "Barlow", sans-serif;
  width: 100%;
  height: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

#citation-text h2 {
  font-family: "Kanit", sans-serif;
  width: 100%;
  height: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

#img-pyramide {
  top: 0%;
  width: 100%;
  height: 10%;
  position: relative;
}

#img-pyramide img {
  width: 100%;
  height: 100%;
}

/*Container-Coaching*/

/*Coaching-Scolaire*/

.container-coaching-scolaire {
  width: 100%;
  top: 300px;
  height: 720px;
  position: relative;
  background-color: rgba(255, 145, 0, 0.904);
  color: white;
}

.container-coaching-scolaire .coaching-scolaire {
  left: 9%;
  width: 42.5%;
  height: 90%;
  top: 15%;
  margin-bottom: 5%;
  position: relative;
}

.container-coaching-scolaire .coaching-scolaire h2 {
  width: 100%;
  height: 10%;
  font-size: 2rem;
  color: rgb(7, 1, 1);
  font-family: "Barlow", sans-serif;
  text-align: center;
  font-weight: 900;
}

.container-coaching-scolaire .coaching-scolaire p {
  font-size: 1.3rem;
  padding-top: 5%;
  text-align: center;
  color: black;
  font-family: "Barlow", sans-serif;
  font-weight: 700;
}

.container-coaching-scolaire #img-coaching-scolaire {
  position: relative;
  width: 33%;
  height: 50%;
  float: right;
  bottom: 77%;
  right: 10%;
}

#img-coaching-scolaire img {
  width: 100%;
  height: 100%;
}

.container-coaching-scolaire-1-2 {
  width: 100%;
  top: 300px;
  height: 520px;
  position: relative;
  color: white;
  background-color: rgba(0, 0, 0, 0.9);
}

.container-coaching-scolaire-1-2 #img-coaching-scolaire-1-2 {
  width: 25%;
  height: 63%;
  position: relative;
  top: 18%;
  left: 22%;
}

.container-coaching-scolaire-1-2 #img-coaching-scolaire-1-2 img {
  width: 100%;
  height: 100%;
  border-radius: 20px;
}

.text-coaching-scolaire-1-2 {
  width: 40%;
  height: 85%;
  left: 48%;
  position: relative;
  bottom: 46%;
}

.container-coaching-scolaire-1-2 .text-coaching-scolaire-1-2 h3 {
  font-size: 1.5rem;
  font-family: "Barlow", sans-serif;
  padding: 15px;
  font-weight: 900;
}

.container-coaching-scolaire-1-2 .text-coaching-scolaire-1-2 ul {
  font-size: 1.2rem;
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  padding: 15px;
  left: 5%;
  position: relative;
}

.container-coaching-scolaire-1-2 ul li {
  padding: 0.7%;
}

/*Coaching-de-vie*/

.container-coaching-de-vie {
  width: 100%;
  top: 300px;
  height: 580px;
  position: relative;
  background-color: rgba(255, 145, 0, 0.904);
  color: white;
}

.coaching-de-vie {
  left: 10%;
  width: 42.5%;
  height: 90%;
  top: 15%;
  margin-bottom: 5%;
  position: relative;
}

.container-coaching-de-vie .coaching-de-vie h2 {
  width: 100%;
  height: 10%;
  font-size: 2rem;
  color: rgb(7, 1, 1);
  font-family: "Barlow", sans-serif;
  text-align: center;
}

.container-coaching-de-vie .coaching-de-vie p {
  font-size: 1.3rem;
  padding-top: 7%;
  text-align: center;
  color: black;
  font-family: "Barlow", sans-serif;
  font-weight: 700;
}

.container-coaching-de-vie #img-coaching-de-vie {
  position: relative;
  width: 27%;
  height: 57%;
  float: right;
  bottom: 85%;
  right: 14%;
}

#img-coaching-de-vie img {
  width: 100%;
  height: 100%;
}

.container-coaching-de-vie-1-2 {
  width: 100%;
  top: 300px;
  height: 520px;
  position: relative;
  color: white;
  background-color: rgba(0, 0, 0, 0.9);
}

.container-coaching-de-vie-1-2 #img-coaching-de-vie-1-2 {
  width: 25%;
  height: 63%;
  position: relative;
  top: 18%;
  left: 22%;
}

.container-coaching-de-vie-1-2 #img-coaching-de-vie-1-2 img {
  width: 100%;
  height: 100%;
  border-radius: 20px;
}

.text-coaching-de-vie-1-2 {
  width: 40%;
  height: 85%;
  left: 48%;
  position: relative;
  bottom: 52%;
}

.container-coaching-de-vie-1-2 .text-coaching-de-vie-1-2 h3 {
  font-size: 1.4rem;
  font-family: "Barlow", sans-serif;
  padding: 15px;
  font-weight: 900;
}

.container-coaching-de-vie-1-2 .text-coaching-de-vie-1-2 ul {
  font-size: 1.2rem;
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  padding: 15px;
  left: 5%;
  position: relative;
}

.container-coaching-de-vie-1-2 ul li {
  padding: 0.7%;
}

/*Témoignages*/

.Témoignages-container {
  width: 100%;
  height: 1050px;
  background: url(./img/IMG-4IA.JPG) no-repeat fixed 50% 50%;
  background-size: cover;
  top: 300px;
  position: relative;
}

#titre-Témoignages {
  border: solid 6px rgba(255, 145, 0, 0.904);
  position: relative;
  left: 42%;
  width: 15%;
  height: 7%;
  top: 10%;
  border-radius: 20px;
  background-color: black;
  color: white;
  font-family: "Barlow", sans-serif;
}

#titre-Témoignages h1 {
  color: white;
  font-family: "Barlow", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.5em;
}

.text-Témoignages {
  width: 100%;
  height: 60%;
  display: flex;
  justify-content: space-around;
  margin-top: 10%;
}

.text-Témoignages .text-Témoignages-1 {
  position: relative;
  width: 25%;
  height: 77%;
  border: solid 5px rgba(255, 145, 0, 0.904);
  font-family: "Kanit", sans-serif;
  font-size: 1.5rem;
  background-color: black;
  color: white;
  border-radius: 20px;
  text-align: center;
  padding: 2%;
}

.text-Témoignages .text-Témoignages-2 {
  float: right;
  position: relative;
  width: 25%;
  height: 77%;
  border: solid 5px rgba(255, 145, 0, 0.904);
  font-family: "Kanit", sans-serif;
  font-size: 1.5rem;
  background-color: black;
  color: white;
  border-radius: 20px;
  text-align: center;
  padding: 2%;
}
.text-Témoignages .text-Témoignages-3 {
  float: right;
  position: relative;
  width: 25%;
  height: 77%;
  border: solid 5px rgba(255, 145, 0, 0.904);
  font-family: "Kanit", sans-serif;
  font-size: 1.5rem;
  background-color: black;
  color: white;
  border-radius: 20px;
  text-align: center;
  padding: 2%;
}

.text-Témoignages .text-Témoignages-1 p {
  padding-top: 15%;
}

.text-Témoignages .text-Témoignages-2 p {
  padding-top: 1%;
}

/*Footer*/

footer {
  width: 100%;
  height: 550px;
  background-color: black;
  top: 300px;
  position: relative;
}

.text-footer {
  padding-top: 1%;
  left: 40%;
  width: 20%;
  position: relative;
  height: 10%;
  color: white;
  text-align: center;
  font-family: "Barlow", sans-serif;
}

#title-footer-coaching {
  width: 32%;
  left: 34%;
  position: relative;
  color: rgba(255, 145, 0, 0.904);
  top: 5%;
  text-align: center;
  font-size: 0.9rem;
  font-family: "Barlow", sans-serif;
}

.container-infos {
  padding-top: 1%;
  left: 40%;
  width: 20%;
  position: relative;
  height: 10%;
  color: white;
  font-family: "Barlow", sans-serif;
  top: 7%;
  text-align: center;
}

#img-icon-footer {
  position: relative;
  width: 10%;
  left: 45%;
  height: 18%;
  top: 12%;
}

#img-icon-footer img {
  height: 100%;
  width: 100%;
}

#trait_footer {
  border-top: 1px solid white;
  width: 80%;
  position: relative;
  left: 10%;
  top: 30%;
}

.container-fin {
  width: 100%;
  height: 10%;
  position: relative;
  top: 35%;
  color: white;
  font-family: "Barlow", sans-serif;
  display: flex;
  justify-content: space-around;
  align-items: center;
  font-size: 1.1rem;
}

/*media queries*/
@media (min-width: 1840px) and (max-width: 1880px) {
  #icon1 {
    position: relative;
    right: 14%;
  }
}

@media (min-width: 1800px) and (max-width: 1840px) {
  #icon1 {
    position: relative;
    right: 14%;
  }
}

@media (min-width: 1760px) and (max-width: 1800px) {
  #icon1 {
    position: relative;
    right: 13%;
  }
}

@media (min-width: 1720px) and (max-width: 1760px) {
  #icon1 {
    position: relative;
    right: 12%;
  }
}

@media (min-width: 1680px) and (max-width: 1720px) {
  #icon1 {
    position: relative;
    right: 11%;
  }
}

@media (min-width: 1640px) and (max-width: 1680px) {
  #icon1 {
    position: relative;
    right: 10%;
  }
}

@media (min-width: 1600px) and (max-width: 1640px) {
  #icon1 {
    position: relative;
    right: 9%;
  }
}

@media (min-width: 1560px) and (max-width: 1600px) {
  #icon1 {
    position: relative;
    right: 8%;
  }
}

@media (min-width: 1520px) and (max-width: 1560px) {
  #icon1 {
    position: relative;
    right: 7%;
  }
}

@media (min-width: 1480px) and (max-width: 1520px) {
  #icon1 {
    position: relative;
    right: 6%;
  }
}

@media (min-width: 1440px) and (max-width: 1480px) {
  #icon1 {
    position: relative;
    right: 5%;
  }
}
